.off,
.hidden {
    display: none;
}
.waitOperation {
    cursor: wait !important;
}
.flag_image {
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    padding-left: 2px;
    padding-right: 2px;
}
table.infoTable {
    border-collapse: collapse;
    border-spacing: 0;
}
table.infoTable td {
    text-align: left;
}
.inline_flag {
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    padding-left: 2px;
    padding-right: 2px;
}
.competitionRanking {
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #bbb;
    width: 99%;
}
.competitionRanking thead tr,
tr.compHeading,
.compSubTitle {
    background-color: #000;
    color: #bbb;
}
tr.titleSpace,
tr.titleSpace td {
    background-color: #fff;
    color: #000;
    border: 0px;
    text-align: center;
}
.competitionRanking th {
    cursor: pointer;
}
.competitionRanking tbody tr:hover {
    background-color: #bbb;
}
.competitionRanking tr.compHeading:hover {
    background-color: #000;
    color: #bbb;
}
.competitionRanking tbody tr.compSubTitle:hover {
    background-color: #000;
}
.competitionRanking td.number:hover {
    background-color: #999;
}
.competitionRanking .team {
    padding-right: 10px;
    border-right: 1px solid #bbb;
    min-width: 170px;
}
.competitionRanking .player {
    padding-right: 20px;
    min-width: 200px;
}
.competitionRanking .player a {
    color: black !important;
    text-decoration: none !important;
}
.competitionRanking .last5 {
    border-left: 1px solid #bbb;
    padding-left: 8px;
    padding-right: 8px;
}
.compRank {
    font-weight: bold;
}
.competitionRanking .number {
    text-align: right;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 8px;
    padding-right: 8px;
}
.competitionRanking .points {
    font-weight: bold;
}
.lastGamesStats {
    background: url("/images/icons/last_games_stats.png") no-repeat scroll 50% 50% transparent;
    float: left;
    height: 15px;
    margin-right: 2px;
    width: 16px;
    opacity: 0.5;
}
.lastgamesbar {
    display: inline-block;
    width: 90px;
    white-space: nowrap;
}
.withwide_lastgamesbar .lastgamesbar {
    width: 180px;
}
.lastGamesStats:hover {
    opacity: 1;
}
.lastGamesW {
    background-position: 0 -32px;
}
.lastGamesD {
    background-position: 0 0;
}
.lastGamesL {
    background-position: 0 -16px;
}
.competitionRanking .date {
    white-space: nowrap;
    padding-right: 4px;
}
.competitionRanking .playerName {
    min-width: 160px;
}
#teamMatches .teamHome {
    min-width: 180px;
    text-align: right;
    padding-right: 4px;
}
#teamMatches .teamAway {
    min-width: 180px;
    text-align: left;
    padding-left: 4px;
}
div.score {
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    font-weight: bold;
    -moz-border-radius: 4px;
    border-radius: 4px;
    white-space: nowrap;
}
.scoreW {
    background-color: #0F0;
}
.scoreL {
    background-color: #F00;
}
.scoreD {
    background-color: #FF0;
}
.scoreF {
    background-color: #CCC;
}
.scoreLive {
    background-color: #99d9ea;
}
.scoreLive a {
    text-decoration: none;
    color: #000;
    font-weight: bold;
}
.teamInfo .team_logo {
    border: 1px solid #ccc;
}
.infoName {
    text-align: right;
    font-weight: bold;
}
.teamInfo .infoValue {
    text-align: left;
}
.competitionRanking .teamHighlight {
    background-color: #FF0;
}
.competitionRanking .teamLink {
    color: #000 !important;
    text-decoration: none !important;
}
a.matchDetails {
    text-decoration: none !important;
    font-weight: bold;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #aaa;
    color: #fff !important;
    display: block;
    width: 16px;
    text-align: center;
}
a.matchDetails:hover {
    background-color: #000;
}
a.smallDetails {
    text-decoration: none !important;
    font-weight: bold;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #aaa;
    color: #fff !important;
    display: block;
    width: 16px;
    text-align: center;
}
a.oddsDetails {
    text-decoration: none !important;
    font-weight: bold;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #0C0;
    color: #fff !important;
    display: inline-block;
    width: 35px;
    text-align: center;
}
a.oddsDetails.small {
    width: 16px;
}
a.oddsDetails:hover {
    background-color: #000;
}
#teamMatches tr.odd {
    background-color: #ddd;
}
#teamMatches td:nth-child(3) {
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
}
#h2hHead td {
    text-align: center;
}
#h2hMatches {
    width: 98%;
}
#h2hFactSheet td {
    text-align: center;
    min-width: 100px;
}
#h2hFactSheet td:nth-child(2) {
    font-weight: bold;
}
tr.matchEvents {
    display: none;
    background-color: #eee;
}
tr.matchEvents td.evHome {
    text-align: right;
}
tr.matchEvents td.evScore {
    text-align: center;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    width: 50px;
}
tr.matchEvents td.evAway {
    text-align: left;
}
td.score {
    width: 70px;
}
tr.matchEvents .playerText {
    color: #777;
}
td.teamHome {
    text-align: right;
    min-width: 150px;
}
td.teamAway {
    text-align: left !important;
    min-width: 150px;
}
td.matchDetailsArea {
    width: 16px;
}
td.oddsDetailsArea {
    width: 16px;
}
#h2hSum td {
    min-width: 70px;
    text-align: center;
}
#h2hHome {
    text-align: right;
}
a.playerLink {
    color: #000;
    text-decoration: none;
}
.compName {
    padding-right: 8px;
}
a.arbitrage {
    background-color: #FF0000 !important;
}
.matchListOdd a {
    color: #000 !important;
    text-decoration: none !important;
}
a.navH2h {
    text-decoration: none !important;
    font-weight: bold;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #8e0000;
    color: #fff !important;
    display: inline-block;
    text-align: center;
    width: 45px;
    border: 0;
    height: 15px;
    font-size: 10px;
}
a.navH2h:hover {
    background-color: #000;
}
a.navBet {
    text-decoration: none !important;
    font-weight: bold;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #aaa;
    color: #fff !important;
    display: inline-block;
    width: 30px;
    text-align: center;
}
a.navBet:hover {
    background-color: #000;
}
a.favMatchButton {
    text-decoration: none !important;
    font-weight: bold;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #aaa;
    color: #fff !important;
    display: inline-block;
    width: 70px;
    text-align: center;
}
a.favMatchButton:hover {
    background-color: #000;
}
td.h2hArea {
    width: 30px;
}
td.matchListOdd {
    text-align: center;
    padding-left: 6px;
    padding-right: 6px;
}
a.compLink {
    color: #000 !important;
    text-decoration: none !important;
}
.newOddBlink {
    background-color: yellow !important;
}
.newOddHighlight {
    border: 1px solid yellow;
}
.areaYear {
    background-color: #000;
    color: #fff;
}
tr.areaYear td {
    border-top: 1em solid white;
    background-color: #000;
    color: #ccc;
    font-weight: bold;
    padding-left: 8px;
    margin-top: 10px;
}
#teamCompetitions {
    padding: 0.5em;
}
#competitions_nav {
    background: url("../img_new/header_bg.jpg") repeat scroll 0 0 transparent;
    padding: 4px;
}
#competitions_nav select {
    font-size: 12px;
    width: 150px;
}
#compOddsNav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#compOddsNav ul li {
    display: inline;
    cursor: pointer;
    padding: 4px;
    margin-left: 1px;
    margin-right: 1px;
    float: left;
    background-color: #000;
    color: #666;
    font-weight: bold;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
#compOddsNav ul li:hover {
    color: #fff;
}
#compOddsNav ul li.active {
    color: #fff;
}
#compOdds {
    border-top: 0px solid #000;
}
/* workaround for old design */

#bet_main .title {
    background: url("../img_new/title_box960.png") no-repeat right top;
    border: 1px solid #C82800;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 4px;
    min-height: 24px;
    position: relative;
    /*    z-index: 90; */
}
#bet_main .title span {
    background: url("../img_new/title_star.gif") no-repeat 3px 10px;
    display: block;
    line-height: 12px;
    padding: 7px 2px 4px 15px;
}
/* end workaround */

#h2hSimpleStats {
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #bbb;
    width: 99%;
}
#h2hSimpleStats tr.semiHeader  td {
    background-color: #000;
    color: #ddd;
    font-weight: bold;
}
#h2hSimpleStats .number {
    text-align: center;
}
#h2hSimpleStats tr.even {
    background-color: #eee;
}
.shortInfo {
    white-space: nowrap;
}
#lastMinuteBets {
    width: 100%;
}
#lastMinuteBets th {
    white-space: nowrap;
    text-align: center;
}
#lastMinuteBets td {
    text-align: center;
}
#lastMinuteBets .shortCompName {
    text-align: left;
}
#lastMinuteBets .dtMin {
    text-align: right;
    padding-right: 2px;
}
span.neutralGround {
    color: #00f !important;
}
span.matchSideTag {
    color: #00f !important;
}
div.halfTimeScore {
    text-align: center;
    white-space: nowrap;
}
#matchInfo .infoName {
    text-align: right;
    vertical-align: top;
    padding-right: 4px;
}
#matchInfo .infoValue {
    text-align: left;
    vertical-align: top;
}
.matchLineup {
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #eee;
}
.matchLineup td {
    padding: 2px;
    margin: 0px;
}
.matchLineup .playerName {
    white-space: nowrap;
    min-width: 180px;
    border-right: 1px solid #eee;
}
.matchLineup .refereeRole {
    white-space: nowrap;
    border-right: 1px solid #eee;
    font-weight: bold;
    text-align: right;
    padding-right: 4px;
}
.matchLineup .shirtnumber {
    text-align: right;
}
.matchEventsListing {
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #eee;
}
.matchEventsListing td {
    padding: 2px;
}
.matchEventsListing .ev_Home {
    min-width: 180px;
    text-align: right;
}
.matchEventsListing .ev_Score {
    text-align: center;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    font-weight: bold;
    width: 30px;
}
.matchEventsListing .ev_Away {
    min-width: 180px;
    text-align: left;
}
#matchReferees {
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #eee;
}
#matchReferees td {
    padding: 2px;
}
#matchReferees .refereeRole {
    text-align: right;
    font-weight: bold;
}
#gameOver {
    font-size: 40px;
    text-align: center;
    color: #A30305;
    /* same as site background */
}
.goalAssistPlayer {
    color: #777 !important;
}
.roundsResultDisplay {
    /* use with competitionRanking */

    border: 0px;
}
.topPageLink {
    float: right;
    color: #ccc;
}
#quickSearchResults {
    box-shadow: 1px 1px 1px #888888;
    padding: 0px;
    border: 1px solid #000;
    background-color: #fff;
    text-align: left;
    display: block;
    position: absolute;
    z-index: 10000;
}
.quickSearchLink {
    color: #000;
}
.qsContainer {
    display: inline-block;
    padding: 0px;
    margin: 0px;
}
.qsResultsTable {
    padding: 0px;
    margin: 0px;
}
.qsResultsTable td {
    white-space: nowrap;
    min-width: 200px;
}
#quickSearchResults .qsSelectedResult {
    background-color: #CCF;
}
.centerSearchPanel {
    text-align: center;
    padding-bottom: 10px;
}
#centerSearchInput_btn {
    vertical-align: bottom;
    padding-left: 4px;
    cursor: pointer;
}
.teamRank {
    display: inline-block;
    width: 18px;
    text-align: center;
    background-color: #333;
    color: #fff;
    font-weight: bold;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.rank_zone_1 {
    background-color: #1a7000;
}
.rank_zone_2 {
    background-color: #2dbe00;
}
.rank_zone_3 {
    background-color: #005770;
}
.rank_zone_4 {
    background-color: #008fbe;
}
.rank_zone_5 {
    background-color: #be008f;
}
.rank_zone_6 {
    background-color: #ff008f;
}
.rank_zone_7 {
    background-color: #ff0000;
}
.rank_zone_releg_playoff {
    background-color: #ff921d;
}
.rank_zone_releg {
    background-color: #f00;
}
.zone_legend {
    display: inline-block;
    white-space: nowrap;
    padding: 6px;
}
.zone_legend .teamRank {
    margin-right: 4px;
}
.corrections {
    text-align: left;
}
.corrections_title {
    font-weight: bold;
}
.corrections_team_name {
    color: red;
}
.sbar_season {
    max-width: 280px;
}
.betMatchTeam {
    font-size: 18px;
}
.captainTag:after {
    padding-left: 2px;
    content: "\26BD";
    display: inline-block;
    color: #00f;
    font-weight: bold;
}
.topPlayerTagScorer:after {
    padding-left: 2px;
    content: "\2605";
    display: inline-block;
    color: #f00;
    font-weight: bold;
}
.topPlayerTagAssist:after {
    padding-left: 2px;
    content: "\2605\2605";
    display: inline-block;
    color: #000;
    font-weight: bold;
}
.personMatchesCompLink {
    font-size: 12px;
    white-space: nowrap;
    display: inline-block;
    font-weight: bold;
    padding-left: 10px;
}
.personMatchesCompLinkSelected {
    color: #000;
}
.paginationIdex {
    text-align: center;
    font-weight: bold;
    padding: 4px;
}
.personMatchPage,
.pageButton {
    color: #333;
    background-color: #ccc;
    width: 20px;
    display: inline-block;
    border-radius: 2px;
    margin-left: 2px;
    margin-top: 2px;
    text-align: center;
}
.personMatchPageSelected,
.pageButtonSelected {
    color: #fff;
    background-color: #3f3333 !important;
}
.tipster_comp {
    display: inline-block;
}
.tipster_comp .compLink {
    font-weight: normal;
}
.tipster_comp .inline_flag {
    margin: 0px;
    width: 16px;
}
.userRoundsTable {
    border: 1px solid #010701;
    border-collapse: collapse;
    border-spacing: 0;
}
.userRoundsTable td {
    padding: 2px 4px;
    border: 1px solid #cdc;
}
.userRoundsTable th {
    padding: 2px 4px;
    border: 1px solid #cdc;
    color: #efe;
    font-weight: bold;
    background-color: #010701;
}
.numColumnHead {
    text-align: right;
}
.textColumnHead {
    text-align: center;
}
.numCell {
    text-align: right;
}
.textCell {
    text-align: left;
}
.evenRow {
    background-color: #eee;
}
.oddRow {
    background-color: #ddd;
}
.oldSeasonH2hWarningPopup {
    border: 1px solid #7cc;
    -moz-border-radius: 16px;
    border-radius: 16px;
    background-color: #fff;
    width: 700px;
    height: 170px;
    padding: 16px;
    text-align: center;
    display: none;
}
.oldSeasonH2hWarningPopupActive {
    display: initial;
}
.popupSearch {
    margin-top: 10px;
}
.popupClose {
    float: right;
    color: red;
    font-weight: bold;
    cursor: pointer;
}
.highestOddsWidget td {
    text-align: center;
}
.highestOddsWidget th {
    text-align: center;
    font-weight: bold;
    min-width: 200px;
}
#lssort,
#lsfont,
#lsscore {
    width: 105px;
}
.matchStats {
    width: 500px;
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #ccc;
    padding: 0px;
    margin: 0px;
}
.matchStats td {
    border: 0px;
    padding: 0px;
    padding-top: 2px;
    padding-bottom: 2px;
    margin: 0px;
    white-space: nowrap;
}
.msTeamAName,
.msTeamBName {
    width: 50%;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
}
.msStatsName {
    text-align: center;
    font-weight: bold;
    white-space: nowrap;
}
.matchStats td.msValueA {
    font-weight: bold;
    padding-left: 4px;
    text-align: left;
    width: 20px;
}
.matchStats td.msValueB {
    font-weight: bold;
    padding-right: 4px;
    text-align: right;
    width: 20px;
}
.matchStats td.msBarA {
    width: 250px;
    padding-left: 4px;
    text-align: right;
}
.matchStats td div {
    width: 250px;
}
.matchStats td.msBarB {
    width: 250px;
    padding-right: 4px;
    text-align: left;
}
.msBarA span {
    display: inline-block;
    height: 8px;
    background-color: #00ff00;
    border: 1px solid #00cc00;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    box-shadow: 0 1px 1px #007f00;
}
.msBarB span {
    display: inline-block;
    height: 8px;
    background-color: #ff0000;
    border: 1px solid #cc0000;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    box-shadow: 0 1px 1px #7f0000;
}
.match_minute {
    color: #ff0000;
}
.event_minute {
    color: #ff0000;
}
.msBlinkOn {
    background-color: yellow !important;
}
.eventName {
    color: #0000ff !important;
}
.match_predict_text {
    text-align: left;
}
.match_predict_text a {
    color: #f00;
}
.match_started {
    display: block;
    text-align: left;
    color: #00f !important;
    text-decoration: none !important;
}
#center_column .dateLink {
    color: #000;
}
.bannedUser {
    text-decoration: line-through;
}
.yc_count,
.YC_count,
.rc_count,
.RC_count,
.y2c_count,
.Y2C_count,
.yellowcard_count,
.yellowred_count,
.redcard_count {
    display: inline-block;
    width: 10px;
    text-align: center;
    font-weight: bold;
    padding-left: 2px;
    padding-right: 2px;
    margin-left: 2px;
    border-radius: 2px;
}
.rc_count,
.RC_count, .redcard_count {
    background-color: #f00;
    background: linear-gradient(to bottom right, #f99, #f00);
    color: #700;
    border: 1px solid #700;
}
.yc_count,
.YC_count, .yellowcard_count {
    background-color: #ff0;
    background: linear-gradient(to bottom right, #ffe, #ff0);
    color: #000;
    border: 1px solid #aa0;
}
.y2c_count,
.Y2C_count, .yellowred_count {
    background-color: #f00;
    background: linear-gradient(to bottom right, #ffe, #ff0);
    color: #700;
    border: 1px solid #a70;
}
.big_card_count {
    width: 12px;
    font-size: 80%;
}
.showLater {
    display: none;
}
.status_note_btn:hover {
    cursor: pointer;
    font-weight: bold;
}
.tipster_posts {
    width: 100%;
    background-color: #fff;
    border-collapse: collapse;
    border: 1px solid #ccd;
    table-layout: fixed;
}
.tipster_posts tr.even {
    background-color: #ddd;
}
.tipster_posts td {
    padding: 2px;
    padding-bottom: 4px;
    vertical-align: top;
    overflow-x: auto;
}
.tipster_posts td.comment_poster {
    font-weight: bold;
    width: 100px;
}
.tipster_posts td.comment_date {
    text-align: center;
    white-space: nowrap;
    width: 70px;
}

.lt_quote {
    border-left: 2px solid blue;
    background-color: #ccd;
    padding: 2px;
    font-style: italic;
    display: inline-block;
}
.lt_quote_from {
    font-weight: bold;
    font-style: normal;
}

.linked_forum_area .jsNeedMoreContent {
    display: none;
    color: #dd8800;
    padding-left: 15px;

}

.linked_forum_area .jsContentEnough {
    display: none;
    color: #007700;
    font-weight: 900;
}

.tipster_sub_widget {
    background-color: #0465b8;
    border: 1px solid #023264;
    display: inline-block;
    font-weight: bold;
    padding: 4px;
    text-align: center;
}
.tipster_sub_widget_btn {
    background-color: #f0f0ff;
    border: 1px solid #ccccdd;
    cursor: pointer;
    display: inline-block;
    padding: 2px 8px;
    border-radius: 2px;
    width: 65px;
}
.tipster_sub_widget_stats {} .tipster_sub_widget_stats td {
    color: #fff;
    font-weight: bold;
    padding: 2px 6px;
    text-align: right;
}
.top_pred_winner {
    color: blue;
    font-weight: bold;
}
.must_participate {
    font-weight: bold;
    text-align: center;
    color: brown;
}

.cntNextMatch {
    text-align: center;
}

.cntNextMatch h2 {
    text-align: center;
}

.cntNextMatch div {
    text-align: center;
}

.cntNextMatch table {
    display: inline-block;
}

.tipster_widgets {
    float: right;
    display: inline-block;
    text-align: right;
}

.premium_tipster_buy {
    padding-top: 8px;
    text-align: left;
}

.buy_tipster_week *, .buy_tipster_month * {
    vertical-align: middle;
    padding-left: 6px;
    padding-right: 6px;
}

.premium_tipster_head {
    filter: sepia(100%);
    -webkit-filter: sepia(100%);
    -ms-filter: sepia(100%);
    -moz-filter: sepia(100%);
    -o-filter: sepia(100%);
    font-size: 11px;
    font-weight: normal;
}

.premium_tipster_head h3 {
    font-weight: normal;
}

.premium_tipster_head .tipster_sub_widget_stats td {
    font-weight: normal;
}



.buy_pmtipster_plan {
    font-size: 120%;
    font-weight: bold;
}

a.h2hHeaderButton {
    text-decoration: none !important;
    font-weight: bold;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: #fff !important;
    display: inline-block;
    text-align: center;
    width:45px;
    background-color: #8e0000;
    border:0;
    height:15px;
    font-size:10px;

}
a.h2hHeaderButton:hover {
    background-color: #000;
}

.dominant_alerts {
    width: 75%;
}
.dominant_alerts th {
    text-align: center;
}
.dominant_alerts td {
    text-align: center;
    padding-left: 8px;
    padding-right: 8px;
}

.activity_dt {
    color: #000066;
}

table.recent_activity td {
    vertical-align: top;
    padding-bottom: 8px;
}
.recent_activity__inplay {
    color:#ffffff;
    background:#100000;
    padding-left:2px;
    padding-right:2px;
}

tr.tip_row a.edit_bet_btn {
    display: block;
    text-align: center;
    text-decoration: underline;
    color: red;
}

#bet_status_editor {
    border: 1px solid #555;
    padding: 2px;
    position: absolute;
    background-color: #fff;
    box-shadow: 4px 4px 20px black;
    width: 300px;
    left: 50%;
    z-index: 2;
}

#bet_status_editor * {
    padding: 2px;
}

#bet_status_editor .bse_lb {
    font-weight: bold;
    color: #000;
}

#bet_status_editor .btn_area input {
    margin-left: 2px;
    margin-right: 2px;
    width: 60px;
}

#report_bet_dialog {
    border: 1px solid #555;
    padding: 2px;
    position: absolute;
    background-color: #fff;
    box-shadow: 4px 4px 20px black;
    width: 500px;
    left: 50%;
    z-index: 2;
}

#report_bet_dialog * {
    padding: 2px;
}

#report_bet_dialog .bse_lb {
    font-weight: bold;
    color: #000;
}

#report_bet_dialog #bet_report_text {
    width: 480px;    
    height: 80px;
}

#report_bet_dialog .btn_area input {
    margin-left: 2px;
    margin-right: 2px;
    width: 60px;
}

#report_bet_dialog .cr_status {
    color: #000;
}

#email_hint_msg {
    display: none;
    color: #ff0000;
}

.restricted_match_h2h,.restricted_odds_history {
    -webkit-filter: blur(8px);
    -moz-filter: blur(8px);
    -o-filter: blur(8px);
    -ms-filter: blur(8px);
    filter: blur(8px);
    pointer-events: none;
}
.restricted_stats {
    -webkit-filter: blur(3px);
    -moz-filter: blur(3px);
    -o-filter: blur(3px);
    -ms-filter: blur(3px);
    filter: blur(3px);
    pointer-events: none;    
}

.h2h_upgrade_platinum {
    background-color: #0a71c5;
    width: 550px;
    position: absolute;
    text-align: center;
    border-radius: 4px;
    box-shadow: #337 1px 1px;
    z-index: 999;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    margin: 0px 0px 14px;
    font-weight: 800;
    font-size: 1.4em;
    color: #ffffff;
    margin-left: 37px;    
}
.odds_history_upgrade_platinum {
    background-color: #0a71c5;
    width: 370px;
    position: absolute;
    text-align: center;
    border-radius: 4px;
    box-shadow: #337 1px 1px;
    z-index: 999;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    color: #ffffff;
    font-weight: bold;
}
.team_stats_upgrade_platinum {
    background-color: #0a71c5;
    width: 350px;
    position: absolute;
    text-align: center;
    border-radius: 4px;
    box-shadow: #337 1px 1px;
    z-index: 999;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    margin: 0px 0px 14px;
    font-weight: 800;
    font-size: 1.4em;
    color: #ffffff;
    margin-left: 10px;    
}

.h2h_upgrade_platinum--head {
}
.h2h_upgrade_platinum--head a, .odds_history_upgrade_platinum a {
    text-decoration: underline !important;
    color: yellow !important;
}
.h2h_upgrade_platinum--buy_link {
    color: #100;
    font-size: 0.7em;
    font-weight: normal;
}
.h2h_upgrade_platinum--buy_link a {
    color: #fff !important;
}
.team_stats_upgrade_platinum--buy_link {
    color: #100;
    font-size: 1.1em;
    font-weight: normal;
}
.team_stats_upgrade_platinum--buy_link a {
    color: #fff !important; 
}

.bod_upgrade_compact {
    position: absolute;
    width: 400px;
    margin-top: 60px;
    margin-left: 10px;      
    background-color: #0a71c5;
    text-align: center;
    border-radius: 4px;
    box-shadow: #337 1px 1px;
    z-index: 999;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    font-weight: 800;
    font-size: 1.4em;
    color: #ffffff;
}
.bod_upgrade_wide {
    position: absolute;
    width: 600px;
    margin-top: 30px;
    margin-left: 190px;      
    background-color: #0a71c5;
    text-align: center;
    border-radius: 4px;
    box-shadow: #337 1px 1px;
    z-index: 999;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    font-weight: 800;
    font-size: 1.4em;
    color: #ffffff;
}
.upgrade_platinum--head {
}
.upgrade_platinum--head a {
    text-decoration: underline !important;
    color: yellow !important;
}
.upgrade_platinum--buy_link {
    color: #100;
    font-size: 0.7em;
    font-weight: normal;
}
.upgrade_platinum--buy_link a {
    color: #fff !important;
}

